Subject: Re: pine3.95 and sparc linux

From: Jungshik Shin <[email-masked]>
Date: 4 Feb 1997 06:09:08 -0500

C Lance Moxley <[email-masked]> wrote:
: Eric Doutreleau wrote:
: > 
: > I have just installed sprc linux ( Redhat distribution ) on a SS2 and i m
: > trying to install
: > pine-3.95.
: > I got the following answers
: > 
: > cc -c  -g -Dlnx -DPOSIX -DJOB_CONTROL -DMOUSE osdep.c
: > cc: Internal compiler error: program cc1 got fatal signal 11
: > make: *** [osdep.o] Error 1

: I did it, but I just grabbed the src.rpm from 
: RedHat and used that to start with. There are
: a few patches that they made to get it to run.

 I'm afraid 'signal 11' is a much more ominous sign than that Pine 3.95
source needs some patch to get compiled under Sparc Linux.
Not that patches are unnecessary but that signal 11 must have
come from sort of hardware failure such as defect in
SIMM module on the machine in question. There's a web page
dealing with various reasons for 'signal 11', but I don't
have URL handy at the moment. You may search for 'signal 11 and
linux' with search engine.

   Jungshik